body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #000099;
	background-repeat: repeat;
	position: relative;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
}
.menucell {
	background-color: #CBC6FF;
	padding: 10px;
	list-style-type: none;
}
.menucell li {
	margin-left: -40px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.paypaltable {
}
.paypaltable td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	padding: 5px;
}

h3 {
	font-size: 150%;
	color: #FFFFFF;
	background-color: #000099;
	margin-right: -15px;
	margin-left: -15px;
	padding-right: 15px;
	padding-left: 15px;
}
td {
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	padding: 20px;
}
table {
	background-color: #EAEAFF;
}
.maintable {
	background-color: #EAEAFF;
	position: relative;
	height: 100%;
	width: 100%;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
}

.machinestable {
	position: relative;
	height: auto;
	width: auto;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;

}
.breakpara {
	margin-left: -10px;
	background-color: #000099;
	margin-right: -10px;
	font-size: 2px;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	color: #0000CC;
}
.machinestable h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bolder;
	color: #FF0000;
}
.machinestable h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	color: #0000CC;
}



li {
	padding: 0px;
}
ul {
	list-style-type: none;
	padding: 0px;
}
.IMtableIndexPg li {
	margin-left: -40px;
	list-style-type: circle;
}


.headercell h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 400%;
	font-weight: bold;
	color: #D5D500;
	position: relative;
}
.headercell img {
	position: relative;
}

.headercell td {
	background-color: #000000;
}

.headercell {
	background-color: #000099;
}
h2 {
	font-size: 200%;
	color: #333366;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.itemstable {
	margin: 5px;
	padding: 5px;
	height: auto;
	width: auto;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
}
.itemstable td {
	border: 1px solid #999999;
	font-size: 90%;
	padding: 5px;
}
.itemstable th {
	border: 1px solid #999999;
	color: #FFFFFF;
	background-color: #000066;
	font-size: 120%;
	padding: 5px;
}
.IMtableIndexPg {
}
